map: Atlas
gamemode: Secret+ Light
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9a904d19-f479-40d1-b4f3-638ee5ded627
  playerICName: Pun Pun (MK-23)
  playerOOCName: Cottykit
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9a904d19-f479-40d1-b4f3-638ee5ded627
  playerICName: Mr Gondola
  playerOOCName: Cottykit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9a904d19-f479-40d1-b4f3-638ee5ded627
  playerICName: Pun Pun (MK-23)
  playerOOCName: Cottykit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9a904d19-f479-40d1-b4f3-638ee5ded627
  playerICName: Pun Pun (MK-23)
  playerOOCName: Cottykit
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: ac049147-3295-4dd3-a0c9-9bbce5d4064d
  playerICName: Tyson De Richards
  playerOOCName: JohnJohnson
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 5af6979c-cc0d-440e-ad1d-c82366a0d199
  playerICName: DENIED-527
  playerOOCName: SarahRaven
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]every ontag gimmic = kill all sec and command[/color]![/bold]
server_id: Goobstation
server_name: GoobSigma
roundId: 31655
endTick: 2325115
duration: 00:56:30.0966099
fileCount: 629
size: 104103298
uncompressedSize: 687785051
endTime: 21:31:43.7224962
...
